Subject: Re: 17846069 ; Broker - JP {APAC} ; Sumo Wrestling in Japan - September Tournament - Day 2 ; Date : 10/09/2018 ; Request Delivery Address
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Amit Kumar Thakur <[email-masked]>
Date: Tue, 28 Aug 2018 14:49:12 +0530 (IST)

Hi Sinead, 

I'll review this and share feedback with Amit. 

Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Amit Kumar Thakur" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 14:24:56 
Subject: Re: 17846069 ; Broker - JP {APAC} ; Sumo Wrestling in Japan - September Tournament - Day 2 ; Date : 10/09/2018 ; Request Delivery Address 

Hi Ashwinee, 

I can see that this was already actioned and address forwarded to seller. 

Some points to note: 

-Please remind Amit that full emails should always be sent 

- Please continue emails threads- there are some emails missing here. 

-My apologies, I did not see in your initial name that the receiver name was actually already included which was my fault; as a general note, the receiver name and checkin dates should be at the top of the address as a courier/hotel staff could make the same error 

-Amit provided the attendee names and then advised the buyer we would forward them to seller; we did not request attendee names, however had we forwarded these we also would have breached data protection as the buyer did not give their permission to forward this to the seller. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 28 August 2018 06:52:51 
To: Sinead Bartley 
Cc: Amit Kumar Thakur 
Subject: 17846069 ; Broker - JP {APAC} ; Sumo Wrestling in Japan - September Tournament - Day 2 ; Date : 10/09/2018 ; Request Delivery Address 
Hi Sinead, 

Buyer has previously provided incomplete delivery address as hotel details were missing. 

Can agent Chris.Chen be informed that the buyer has provided the requested information. 

Hilton Tokyo 
+ 81 (0) 333445111 
6-6-2 Nishana-Shinjuku, Shinjuku-ku, Tokyo, Japan 
Receiver- Dr P Mackerdhuj 
Check in 07/09/2018 

Here are the names as requested: 

Tracey Adams 
Prashim Mackerdhuj 

Regards, 
Ashwinee 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 12:11:23 
Subject: Re: TID : 17846069 ; Broker - JP ; Sumo Wrestling in Japan - September Tournament - Day 2 ; Date : 10/09/2018 ; Request Delivery Address 

Hi Ashwinee 

Can you send this name to Sinead. 

1.Tracey Adams 
2.Prashim Mackerdhuj 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 12:06:03 
Subject: Re: TID : 17846069 ; Broker - JP ; Sumo Wrestling in Japan - September Tournament - Day 2 ; Date : 10/09/2018 ; Request Delivery Address 

Tracey Adams 
Prashim Mackerdhuj 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 27 August, 2018 16:33:52 
Subject: TID : 17846069 ; Broker - JP ; Sumo Wrestling in Japan - September Tournament - Day 2 ; Date : 10/09/2018 ; Request Delivery Address 

Dear Ashwinee 

Can you send this DA to this agent chris.chen. As he found seller is not able to ship tix to the provided add. 

State : Pending User Entered Tracking 

Correct Delivery address : 

Hilton Tokyo 
+81(0)333445111 
6-6-2 Nishana-Shinjuku, Shinjuku-ku, Tokyo, Japan 
Receiver- Dr P Mackerdhuj 
Check in 07/09/2018 

Regards, 
Amit Kumar Thakur